require-sdk

This package name is not currently in use, but was formerly occupied by a popular package. To avoid malicious use, npm is hanging on to the package name, but loosely, and we'll probably give it to you if you want it.

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
require-sdk
13310.0.1-security7 years ago9 years agoMinified + gzip package size for require-sdk in KB

Readme

Security holding package
This package name is not currently in use, but was formerly occupied by a popular package. To avoid malicious use, npm is hanging on to the package name, but loosely, and we'll probably give it to you if you want it.
You may adopt this package by contacting support@npmjs.com and requesting the name.